#nav
		{
			width: 60em;
			font-family: 'Open Sans', sans-serif;
			font-weight: 400;
			position: absolute;
			
			left: 50%;
			margin-left: -30em;
			z-index:1000;
			

		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					background-color: #ffffff !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #FFFFFF;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				background-image:url(../images/menu.jpg);
			background-repeat:no-repeat;
			height:50px;
			width:960px;
			}
				#nav > ul > li
				{
					width: 16%;
					height: 100%;
					float: left;
				}

					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1em; /* 24 */
						line-height: 3em; /* 60 (24) */
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							color: #FF9900;
						}


				/* second level */

				#nav li ul
				{
					background-color: #2A3B55;
					display: none;
					position: absolute;
					top: 100%;
					line-height:0.8;
					width:200px;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1em; /* 20 */
							border-top: 1px solid #ffffff;
							padding: 0.75em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #e15a1f;
							}


		@media screen and (max-width: 800px) {
		
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
			#nav > ul
			{
				background-image:url(../images/menu2.jpg);
			background-repeat:no-repeat;
			height:39px;
			width:722px;
			}
			#nav > ul > li > a
					{
						height: 100%;
						font-size: 1em; /* 24 */
						line-height: 2.5em; /* 60 (24) */
						text-align: center;
					}
		}

		@media screen and (max-width: 720px) {
			#nav
			{display:none;
				}
				
				}